#toplink{width:100%;background-color:#fff;}
.toplink{width:960px;margin:0 auto;line-height:25px;text-align:left;}
.toplink div{float:right}
.toplink a{color:#000}
#top {width:100%;background:url('/images/index/topbarbg.gif') repeat-x;}
.top {width:960px;margin:0 auto;height:94px;text-align:left;}
.top .logo{float:left}
.top .search{float:right;padding-top:28px;}
.top .search table{width:710px;height:40px;margin-right:40px;background-color:#4a9bdd;}
.top .search td{line-height:40px;}
.top .search .text{width:349px;height:26px;border-top:#7b7b7b;border-left:#7b7b7b;border-right:#cbccce;border-bottom:#cbccce;font-size:20px;}
.top .search .inputtext img{margin-left:4px;margin-right:4px;cursor:pointer}
.top .search .inputtext a{margin-left:15px;color:#fff}
#topnavi {width:100%;background-color:#126ccc}
.topnavi{clear:both;width:960px;margin:0 auto;line-height:32px;background-color:#126ccc;color:#fff;}
.topnavi .bignavi{width:556px;list-style-type:none;float:left}
.topnavi .bignavi li{width:80px;float:left;font-size:14px;font-weight:bold;text-align:center}
.topnavi .bignavi li a{color:#fff}
.topnavi .bignavi li.licurrent{background-color:#fff;color:#000}
.topnavi .share{text-align:left;}
#subnavi{width:100%;background:url('/images/index/subnavibg.gif') repeat-x;}
.subnavi {clear:both;width:960px;margin:0 auto;height:34px;line-height:31px;text-align:left;}
.subnavi span{margin-left:13px;font-weight:bold;color:#ff3300}
.subnavi a{margin-left:13px;color:#000}
.adlink{clear:both;width:960px;margin:10px auto;line-height:28px;}
.adlink table{width:100%;}
.adlink td{background:url('/images/index/titlebg.gif') repeat-x;}
.sometopic{clear:both;width:960px;margin:0 auto;height:265px;}
.sometopic .recommend{width:703px;height:260px;background-color:#1663bf;float:left;OVERFLOW: hidden;}
.sometopic .recommend .big-pic{width:520px;height:240px;margin-top:9px;margin-left:11px;OVERFLOW: hidden;float:left;display:inline;}
.sometopic .recommend .big-pic img{width:520px;height:240px;border:0;padding:0}
.sometopic .recommend ul{list-style-type:none;border:1px solid #6db2d7;border-top:0;float:right;margin-top:9px;margin-right:11px;text-align:left;}
.sometopic .recommend ul li{width:135px;padding-left:24px;line-height:48px;background:url('/images/index/recommendlibg.jpg');white-space: nowrap;}
.sometopic .recommend ul li.current{background:url('/images/index/recommendlibg_current.jpg');font-weight:bold;color:#fff;}
.sometopic .recommend ul li.current a{color:#fff;}
.sometopic .recommend ul li a{color:#000;}
.sometopic .latest{width:257px;height:260px;background:url('/images/index/latesttopicbg.jpg');float:right;text-align:left;}
.sometopic .latest strong{color:#fff;line-height:35px;font-size:14px;margin-left:17px;}
.sometopic .latest ul{list-style-type:none;line-height:25px;}
.sometopic .latest ul li{background:url('/images/index/latestlitype.gif') no-repeat 25px 12px;padding-left:34px;}
.sometopic .latest ul li a{color:#bdd6fc}
.sometopic .bottom{width:960px;height:5px;background:url('/images/index/sometopicbottom.gif');}
.topiclist{clear:both;width:960px;margin:10px auto;border:1px solid #cecece}
.topiclist .title{line-height:28px;border-bottom:1px solid #cecece;text-align:left;background:url('/images/index/titlebg.gif') repeat-x;}
.topiclist .title div{float:right;margin-right:10px;display:inline}
.topiclist .title strong{margin-left:16px;font-size:14px;}
.topiclist ul{list-style-type:none;text-align:left;margin-top:15px;margin-left:7px;}
.topiclist ul li{width:302px;height:280px;line-height:23px;float:left;margin-left:7px;margin-right:7px;display:inline}
.topiclist ul li img{width:300px;height:150px;border:1px solid #cecece}
.topiclist ul li div{padding:4px;}
.footer {clear:both;height:60px;line-height:25px;text-align:center}


